<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel="stylesheet" href="css/styles.css">
        <title>add student</title>
        <style>
            form{
                width: 50%;
                margin: auto;
            }
        </style>
    </head>

    <body>
        <main class="mt-5">
            <div class="container">
                <h1 class="text-center">Add new student</h1>
               <form id="new-student-form">
              
              <label for="name">Name</label>
              <input type="text" class="form-control" id="studentName" placeholder="Enter student name">
            
              
              <label for="phone">Phone</label>
              <input type="text" class="form-control" id="studentPhone" placeholder="Enter student phone">
             
              
                <label for="email">Email</label>
                <input type="email" class="form-control" id="studentEmail" placeholder="Enter student email">
              
              <button type="submit" class="btn btn-primary">Submit</button>
              <div id="create-msg" hidden></div>
            </form>  
            </div>
        </main>
       

          <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
        <script src="new-student.js"></script>
        <script src="server-request.js"></script>
    </body>
</html>